package com.ruoyi.system.domain;

import com.alibaba.fastjson.annotation.JSONField;

import java.math.BigDecimal;

/**
 * @author Shawn
 */
public class B16ToB19Status {
    @JSONField(name = "sn")
    private String sn;
    @JSONField(name = "UserID")
    private String UserID;
    @JSONField(name = "id")
    private String id;
    @JSONField(name = "unitID")
    private String unitID;
    @JSONField(name = "monthID")
    private String monthID;
    @JSONField(name = "b16tob19Status")
    private String b16tob19Status;
    @JSONField(name = "time")
    private String time;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getUserID() {
        return UserID;
    }

    public void setUserID(String userID) {
        UserID = userID;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUnitID() {
        return unitID;
    }

    public void setUnitID(String unitID) {
        this.unitID = unitID;
    }

    public String getMonthID() {
        return monthID;
    }

    public void setMonthID(String monthID) {
        this.monthID = monthID;
    }

    public String getB16tob19Status() {
        return b16tob19Status;
    }

    public void setB16tob19Status(String b16tob19Status) {
        this.b16tob19Status = b16tob19Status;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
